Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.uml2.uml;bundle-version="3.0.1",
 org.eclipse.emf.validation;bundle-version="1.3.0",
 org.eclipse.ui,
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.components.transformation;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.components.fcm.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.library;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.deployment.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.deployment.tools;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.validation;bundle-version="[3.0.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.components.validation.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.components.validation;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Import-Package: org.eclipse.papyrus.designer.deployment.tools
Automatic-Module-Name: org.eclipse.papyrus.designer.components.validation
